.bins{
	width:clamp(70%, 900px, 90%);
	margin:0 auto;
	margin-top:63px;
}

.anamewrap{
	background:linear-gradient(#b30000, #800000);
	border-radius:25px;
	margin-bottom:25px;
	text-align:center;
	height:9px;
}

.aname{
	display:inline-block;
	padding:0 54px;
	font-family:'open sans';
	font-size:1.6rem;
	font-weight:600;
	letter-spacing:1px;
	line-height:25px;
	background:white;
	color:#006080;
	position:relative;
	bottom:8px;
}

.astory{
	font-family:'open sans';
	font-size:1.9rem;
	font-weight:500;
	letter-spacing:1px;
	line-height:29px;
	color:#333;
	white-space:pre-wrap;
	padding:0 20px;
}

.blinkswrap{
	text-align:center;
}

.blinks{
	display:inline-block;
	text-align:left;
}

.blink{
	display:block;
	border-radius:25px;
	margin-bottom:14px;
	position:relative;
	font-family:'open sans';
	font-size:1.6rem;
	font-weight:600;
	letter-spacing:1px;
	line-height:25px;
	color:#006080;
}

.blink:before{
	content: " ";
	width: 14px; height: 14px;
	border-radius:50%;
	background:orange;
	position:absolute;
	left:-54px; top:5px;
}

.blink:hover:before{background:#b30000;}
.blink:active{bottom:2px;}

.bimgs{
	margin-top:34px;
}

@media only screen and (max-width: 999px){
.bins{width:100%;}
.anamewrap{border-radius:0;}
}
